/* =Reset
============================================================================== */

html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,button,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{margin:0;padding:0;border:0;font-size:100%;outline:0;vertical-align:baseline;background:transparent}input{outline:0;}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}ins{text-decoration:none}del{text-decoration:line-through}a img{border:0}table{border-collapse:collapse;border-spacing:0}.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden}.clearfix{display:inline-block}/*\*/* html .clearfix{height:1%}.clearfix{display:block}/**/html,button,input,textarea{-webkit-font-smoothing:antialiased;}


/* =Base
============================================================================== */
			
	body {
    	min-width: 984px;
    	background: #fff;
    	font: 14px/25px "Helvetica Neue", Helvetica, Arial, sans-serif;
    	color: #000;
    	}
    	
    #internal section { padding-top: 100px; }
    .wrapper { width: 984px; margin: 0 auto; position: relative; }
    	
    h1, h2, h3, h4, h5, h6 { font-weight: normal; }
	h1 { font-size: 45px; line-height: 55px; color: #001943; font-family: 'Orienta'; font-weight: 600; letter-spacing: -2px; }
	#home h1 { font-size: 30px; line-height: 40px; text-align: center; width: 750px; padding: 120px 0 25px; margin: 0 auto; }
	#internal h1 { padding-top: 50px; padding-bottom: 10px; text-align: left; }
	h2 { font-size: 50px; line-height: 50px; color: #18191a; font-family: 'Orienta'; letter-spacing: -2px; padding-bottom: 40px; }
	#home h2 { text-align: center; }
	h3 { font-size: 20px; line-height: 25px; font-weight: 500; color: #18191a; text-transform: uppercase; padding: 0 0 15px; font-family: 'Scada'; }
	h4 { font-size: 20px; line-height: 25px; font-weight: 500; color: #18191a; text-transform: uppercase; padding: 0 0 15px; font-family: 'Scada'; }
	#home h4 { color: #fff; text-shadow: 0 1px 1px #293540; }
	article h3 { padding-top: 20px; }
	p { font-size: 14px;  line-height: 22px; color: #18191a; }
	
	p, ul, ol, dl, pre { margin: 0 0 20px 0; }
	
	ul {
		margin-left: 20px;
		list-style: disc;
		}
	
	a, a:visited { color: #184c81; text-decoration: none; }
	a:hover { text-decoration: underline; }
	
	/* Text link with arrow */
	
	a.arrow:link, a.arrow:visited {
		color: #d1d1d1;
		text-transform: uppercase;
		font-size: 20px;
		font-family: 'Scada';
		letter-spacing: -1px;
		text-decoration: none;
		background: url(../img/link-arrow.png) no-repeat 100% 0;
		padding: 1px 35px 1px 0;
		}
	
	a.arrow:hover, a.arrow:focus, a.arrow:active {
		background: url(../img/link-arrow.png) no-repeat 100% 100%;
		color: #001943;
		}
		
	/* Button link with arrow */
	
	a.greyButtonLink:link, a.greyButtonLink:visited, .greyButtonLink > a, .greyButtonLink > a:visited {
		color: #989a9e;
		font-size: 17px;
		font-family: 'Scada';
		letter-spacing: -1px;
		text-decoration: none;
		background: #f9f9f9 url(../img/button-arrow.png) no-repeat 218px 8px;
		padding: 7px 10px;
		width: 230px;
		display: block;
		margin: 0 0 10px 0;
		-webkit-border-radius: 5px;
		   -moz-border-radius: 5px;
		        border-radius: 5px;
	    -webkit-box-shadow: 0 1px 3px #e3e3e3;
	       -moz-box-shadow: 0 1px 3px #e3e3e3;
	            box-shadow: 0 1px 3px #e3e3e3;	
	    border: 1px solid #dedede;
		}
	
	a.greyButtonLink:hover, .greyButtonLink > a:hover {
		background-color: #fff;
		border: 1px solid #d3d3d3;
		}
	
	a.greyButtonLink:focus, a.greyButtonLink:active, .greyButtonLink > a:focus, .greyButtonLink > a:active {
		background-color: #f8f8f8;
		-webkit-box-shadow: 0 1px 4px #e3e3e3;
	       -moz-box-shadow: 0 1px 4px #e3e3e3;
	            box-shadow: inset 0 1px 4px #cecece;
		}
		
	/* Blue buttons */
	
	a.blueButtonLink:link, a.blueButtonLink:visited  {
		padding: 10px 8px;	
		display: block;
		float: left;
		min-width: 100px;
		line-height: 1;
		overflow: visible;
		-webkit-border-radius: 5px;
		   -moz-border-radius: 5px;
		        border-radius: 5px;	
		white-space: nowrap;
		text-align: center;
		font-size: 14px;
		color: #fff;
		text-shadow: 0 1px 0 #123e69;
		cursor: pointer;
		border: 1px solid #00203e;
	    -webkit-box-shadow: 0 1px 4px #787878, inset 0 1px 0 #5986b5;
	       -moz-box-shadow: 0 1px 4px #787878, inset 0 1px 0 #5986b5;
	            box-shadow: 0 1px 4px #787878, inset 0 1px 0 #5986b5;
	    background-color: #196095;
	    background-image: -webkit-gradient(linear, left top, left bottom, from(#196095), to(#134f7c));
	    background-image: -webkit-linear-gradient(top, #196095, #134f7c);
	    background-image: -moz-linear-gradient(top, #196095, #134f7c);
	    background-image: -o-linear-gradient(top, #196095, #134f7c);
	    background-image: -ms-linear-gradient(top, #196095, #134f7c);
	    background-image: linear-gradient(top, #196095, #134f7c);
	    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,StartColorStr='#196095', EndColorStr='#134f7c');
	    color: #e9e9e9 !important;
	    text-decoration: none;
	    text-transform: uppercase;
	    font-family: 'Scada';
		}

	a.blueButtonLink:hover {
		-webkit-box-shadow: 0 1px 4px #787878, inset 0 1px 0 #7caada;
	       -moz-box-shadow: 0 1px 4px #787878, inset 0 1px 0 #7caada;
	            box-shadow: 0 1px 4px #787878, inset 0 1px 0 #7caada;
		background-color: #387bac;
		background-image: -webkit-gradient(linear, left top, left bottom, from(#387bac), to(#2b628c));
		background-image: -webkit-linear-gradient(top, #387bac, #2b628c);
		background-image: -moz-linear-gradient(top, #387bac, #2b628c);
		background-image: -o-linear-gradient(top, #387bac, #2b628c);
		background-image: -ms-linear-gradient(top, #387bac, #2b628c);
		background-image: linear-gradient(top, #387bac, #2b628c);
		filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,StartColorStr='#387bac', EndColorStr='#2b628c');
	    }
	    
	a.blueButtonLink:focus, a.blueButtonLink:active {
	    border: 1px solid #082b45;
	    background-color: #124e7a;
	    background-image: -webkit-gradient(linear, left top, left bottom, from(#124e7a), to(#124e79));
	    background-image: -webkit-linear-gradient(top, #124e7a, #124e79);
	    background-image: -moz-linear-gradient(top, #124e7a, #124e79);
	    background-image: -o-linear-gradient(top, #124e7a, #124e79);
	    background-image: -ms-linear-gradient(top, #124e7a, #124e79);
	    background-image: linear-gradient(top, #124e7a, #124e79);
	    -webkit-box-shadow: inset 0 2px 4px #0f2133;
	       -moz-box-shadow: inset 0 2px 4px #0f2133;
	            box-shadow: inset 0 2px 4px #0f2133;
	    }
	
	/* Forms */	
	
	textarea { min-height: 100px; resize: none; /* Removes grippie */ }
	
	input[type=text], input[type=password], textarea {
	    min-width: 300px;
	    padding: 11px;
	    border: 1px solid #dedede;
	    -webkit-border-radius: 5px;
	       -moz-border-radius: 5px;
	            border-radius: 5px;
	    -webkit-box-shadow: inset 0 1px 5px #ededed;
	       -moz-box-shadow: inset 0 1px 5px #ededed;
	            box-shadow: inset 0 1px 5px #ededed;
	   	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	    font-size: 13px;
	    color: #000;	
	    }
	    
	input[type=text]:focus, input[type=password]:focus, textarea:focus {
	    outline: none;
	    border: 1px solid #184c81;
	    color: #000;
	    }
	 
	::-webkit-input-placeholder  { color: #999; }
	input:-moz-placeholder, input:-moz-placeholder:focus, :-moz-placeholder, :-moz-placeholder:focus { color: #999; }
	input:-ms-input-placeholder { color: #999; }

	label {
		height: 22px;
		line-height: 22px;
		font-size: 14px;
		}
	
	input[type=checkbox] {
		margin: 6px 6px 0 2px;
		float: left;
		}
			
	input[type=radio] {
	    margin: 4px 6px 0 2px;
	    float: left;
	    }
	
	@-moz-document url-prefix() { /* Firefox */
        input[type=checkbox] { margin-top: 5px; }
	    input[type=radio] { margin-top: 6px; }
        }
		
	button, .button, input[type=submit] {
		color: #989a9e;
		font-size: 16px;
		font-family: 'Scada';
		text-decoration: none;
		background: #f9f9f9 url(../img/button-arrow.png) no-repeat 10px 7px;
		padding: 9px 0 7px 30px;
		min-width: 120px;
		display: block;
		margin: 0 0 10px 0;
		-webkit-border-radius: 5px;
		   -moz-border-radius: 5px;
		        border-radius: 5px;
	    -webkit-box-shadow: 0 1px 3px #e3e3e3;
	       -moz-box-shadow: 0 1px 3px #e3e3e3;
	            box-shadow: 0 1px 3px #e3e3e3;	
	    border: 1px solid #dedede;
	    text-transform: uppercase;
	    cursor: pointer;
	    float: left;
		}
		
	button::-moz-focus-inner {
		padding: 0;
		border: none;
		}
		
	button:hover, .button:hover, input[type=submit]:hover {
		background-color: #fff;
		border: 1px solid #d3d3d3;
		}
	
	button:active, .button:active, input[type=submit]:active {
		background-color: #f8f8f8;
		-webkit-box-shadow: 0 1px 4px #e3e3e3;
	       -moz-box-shadow: 0 1px 4px #e3e3e3;
	            box-shadow: inset 0 1px 4px #cecece;
		}

	.clearAndColor { /* Clear input on focus */
		color: #c1c1c1;
		}
		
	/* Center floated elements */
		
	.centerElement { 
	    float: left;
	    position: relative;
	    left: 50%;
	    clear: both;
	    padding-bottom: 10px;
	    }
	    
	.centerElement a, .centerElement button {
	    position: relative;
	    left: -50%;
	    }
	

/* =Header
============================================================================== */

	header { 
		background: url(../img/bg-header.png) repeat-x 0 0;
		height: 54px; 
		line-height: 50px; 
		position: fixed;
		width: 100%;
		z-index: 999999;
		}

	/* =Nav
	-------------------------------------------------------------------------- */
	
		nav ul, nav ol { float: right; margin-left: 0; list-style: none; }
		
		nav .current-menu-item > a, nav .current-menu-parent > a, nav .current_page_parent > a {
			color: #175087 !important;
			border-left: 1px solid #eaeaea;
			border-right: 1px solid #eaeaea;
			background-color: #fcfcfc;
			background-image: -webkit-gradient(radial, 50% 50%,0,50% 50%,200, from(#f0f0f0), to(#fcfcfc));
			background-image: -webkit-radial-gradient(50% 50%, #fcfcfc, #f0f0f0);
			background-image: -moz-radial-gradient(50% 50%, #fcfcfc, #f0f0f0);
			background-image: -o-radial-gradient(50% 50%, #fcfcfc, #f0f0f0);
			background-image: -ms-radial-gradient(50% 50%, #fcfcfc, #f0f0f0);
			background-image: radial-gradient(50% 50%, #fcfcfc, #f0f0f0);
			padding: 0 10px;
			}
			
		nav ul li {
			float: left;
			color: #175087;
			line-height: 51px;
			font-size: 14px;
			font-weight: bold;
			position: relative;
			}
			
		nav ul li a, nav ul li a:visited {
			text-decoration: none;
			color: #989a9e;
			display: block;
			padding: 0 10px;
			}
		
		nav ul li a:hover, nav ul li a:focus, nav ul li a:active { color: #175087; text-decoration: none; }
		
		nav ol { margin-left: 20px; background: url(../img/nav-line.png) no-repeat 100% 17px; padding-right: 10px; }
		nav ol li {
			color: #989a9e;
			font-family: Georgia, Arial;
			background: url(../img/icon-phone.png) no-repeat 0 0;
			padding-left: 22px;
			}
			
		/* sub-nav */
		
		nav .sub-menu {
			margin: 0;
			width: 175px;
			border: 1px solid #ccc;
			border-top-color: #f2f2f2;
			background: #fafafa;
			-webkit-box-shadow: 0 2px 3px rgba(0,0,0,0.3);
		       -moz-box-shadow: 0 2px 3px rgba(0,0,0,0.3);
		            box-shadow: 0 2px 3px rgba(0,0,0,0.3);
			display: none;
			position: absolute;
			top: 51px;
			left: 0;
			}
			
		nav > ul li:hover .sub-menu {
			display: block;
			}
			
		nav .sub-menu li {
			width: 100%;
			line-height: 28px;
			border-top: 1px solid #fff;
			border-bottom: 1px solid #f2f2f2;
			}
			
		nav .sub-menu li a {
			border: 0 !important;
			font-size: 13px;
			}
	
	/* =Logo
	-------------------------------------------------------------------------- */
		
		a#logo, a#logo:visited {
	    	width: 95px;
	    	height: 40px;
	    	background: url(../img/logo.png) no-repeat 0 0;
	    	text-indent: 100%;
	    	white-space: nowrap;
	    	overflow: hidden;
	    	display: block;
	    	position: absolute;
	    	top: 5px;
	    	opacity: 1;
	    	-webkit-transition: opacity 0.15s linear;
			   -moz-transition: opacity 0.15s linear;
	    	     -o-transition: opacity 0.15s linear;
	    	    -ms-transition: opacity 0.15s linear;
	    	        transition: opacity 0.15s linear;
	    	}
	    	
	    a#logo:hover { opacity: 0.8; }
	    
	    
	/* =Google Translator
	-------------------------------------------------------------------------- */
		
		.skiptranslate {
			-webkit-box-shadow: 0 2px 3px rgba(0,0,0,0.3) !important;
		       -moz-box-shadow: 0 2px 3px rgba(0,0,0,0.3) !important;
		            box-shadow: 0 2px 3px rgba(0,0,0,0.3) !important;
			}
		.skiptranslate + header { top: 40px; }
		.skiptranslate[style^="display"] + header { top: 0; }
		
		.goog-te-gadget-simple img { display: none; }
		.goog-te-gadget-simple {
			float: right !important;
			background: url(../img/google-languages.png) no-repeat 100% 50% !important;
			border: none !important;
			padding: 0 0 0 5px;
			}
			
		.goog-te-gadget-simple span { color: #989a9e; padding-right: 3px; }
			
		.goog-te-gadget-simple span a span { border: 0 !important; }
		
		.goog-te-gadget-simple span a span + img + span + img + span { display: none !important; }


	/* =Search
	-------------------------------------------------------------------------- */
		
		/* container */
		
		#search {
			height: 51px;
			float: right;
		    position: relative;
		    }
		    
		/* toggle button */
		
		a#toggleSearch, a#toggleSearch:visited {
			margin: 16px 0 0 20px;
			width: 20px;
			height: 20px;
			background: url(../img/icon-search.png) 2px 2px no-repeat;
			text-indent: -9999px;
			overflow: hidden;
			display: block;
			}
		
		/* form */
		
		#searchForm {
			padding: 0 10px;
			border: 1px solid #ccc;
			border-top-color: #f2f2f2;
			background: #fafafa;
			-webkit-box-shadow: 0 2px 3px rgba(0,0,0,0.3);
		       -moz-box-shadow: 0 2px 3px rgba(0,0,0,0.3);
		            box-shadow: 0 2px 3px rgba(0,0,0,0.3);
			display: none;
			position: absolute;
			top: 51px;
			right: 0;
			}
		    
		#searchForm input {
		    padding: 0 10px;
		    min-width: inherit;
		    width: 150px;
		    height: 25px;
		    font-size: 13px;
		    border: 1px solid #dedede;
		    -webkit-border-radius: 15px;
		       -moz-border-radius: 15px;
		            border-radius: 15px;
		    }
		    
		/* WordPress contact form plugin */

		.wpcf7-response-output {
			margin: 20px 0 !important;
			padding: 10px !important;
			width: 100%;
			font-size: 13px;
			line-height: 18px;
			-webkit-border-radius: 5px;
		       -moz-border-radius: 5px;
		            border-radius: 5px;
			-webkit-box-sizing: border-box;
			   -moz-box-sizing: border-box;
				    box-sizing: border-box;
			float: left;
			}
						
		.wpcf7 .wpcf7-not-valid-tip {
			width: 100%;
			margin: -5px 0 15px 0;
			padding: 5px 10px 2px 10px;
			border: 0;
			background: #ffb1a3;
			-webkit-border-radius: 0 0 5px 5px;
		       -moz-border-radius: 0 0 5px 5px;
		            border-radius: 0 0 5px 5px;
		    -webkit-box-sizing: border-box;
			   -moz-box-sizing: border-box;
				    box-sizing: border-box;
			position: relative;
			top: 0;
			left: 0;
			z-index: 0;
			float: left;
			}
	
		div.wpcf7-mail-sent-ok {
			border: 0;
			background: #a1e683;
			}
		
		div.wpcf7-mail-sent-ng {
			border: 0;
			background: #ffb1a3;
			}
		
		div.wpcf7-spam-blocked {
			border: 0;
			background: #ffb1a3;
			}
		
		div.wpcf7-validation-errors {
			border: 0;
			background: #f5ec6e;
			}
		
		.wpcf7-quiz-label { display: block; }
	    
/* =Aside
============================================================================== */	    
		
		#srvcs { background: url(../img/glow.png) no-repeat 50% 0, url(../img/bg-home.png) repeat-x 0 100%; background-size: contain; padding: 100px 0 50px; }
		
		#srvcs h1 {
			width: 100%;
			margin: 0 0 50px 0;
			padding: 0;
			color: #fff;
			font-size: 35px;
			font-weight: 400;
			text-align: center;
			text-shadow: 0 1px 1px #293540;
			}
		
		#srvcs ul { overflow: hidden; margin-left: 0; list-style: none; }
		#srvcs li {
			float: left;
			width: 20%;
			}
			
		#srvcs li p { margin-bottom: 10px; color: #fff; line-height: 21px; }
		
		#srvcs a:link, #srvcs a:visited {
			text-decoration: underline;	
			}
		
		#srvcs a+a:hover, #srvcs a:focus, #srvcs a:active {
			text-decoration: none;
			}
			
		#srvcs img { 
			display: block;
			margin: 0 0 15px 20px;
			text-align: center;	
			}
			
		#srvcs ul li a { padding: 0 20px; }
		#srvcs ul li:first-child a { padding-left: 0; }
		#srvcs ul li:last-child a { padding-right: 0; }
			
		#srvcs a:link, #srvcs a:visited {
			text-decoration: none;
			display: block;
			}
			
		#srvcs a span {
			color: #2c3741;
			text-transform: uppercase;
			font-size: 17px;
			font-family: 'Scada';
			letter-spacing: -1px;
			text-decoration: none;
			background: url(../img/readmore-arrow.png) no-repeat 100% 0;
			padding: 6px 35px 0 0;
			text-shadow: 0 1px 1px #657380;
			display: block;
			height: 29px;
			float: left;
			}
		
		#srvcs a:hover span, #srvcs a:focus span, #srvcs a:active span {
			background: url(../img/readmore-arrow.png) no-repeat 100% 100%;
			color: #1d232a;
			}
		
		/* #srvcs a:hover h3, #srvcs a:focus h3, #srvcs a:active h3, #srvcs a:hover p, #srvcs a:focus p, #srvcs a:active p { color: #989a9e; } */
		
		#internal aside {
			float: right;
			width: 260px;
			padding: 170px 20px 20px;
			}
			
		#internal aside ul { float: right; margin-right: -15px; margin-left: 0; list-style: none; }
			
/* =Article
============================================================================== */

		article {
			float: left;
			width: 634px;
			min-height: 660px;
			padding-right: 50px;
			background: url(../img/line-top.png) 100% 0 no-repeat, url(../img/line-bottom.png) 100% 100% no-repeat, url(../img/line-middle.png) 100% 0 repeat-y;
			}
			
		/* posts */
		
		#postDivides > li {
			margin-bottom: 40px;
			padding-bottom: 20px;
			border-bottom: 1px dashed #ddd;
			}
			
		/* post time */
		
		time {
			padding-bottom: 10px;
			font-weight: bold;
			display: block;
			}
		
/* =Section
============================================================================== */

	section { 
		overflow: hidden;
		margin-bottom: 50px;
		}
				
	section .wrapper { overflow: hidden; }

	/* =Home
	-------------------------------------------------------------------------- */
			
		/* Home buckets */	
			
		#homeBuckets { margin: 50px 0; }
		#homeBuckets .box {
			-webkit-border-radius: 7px;
		       -moz-border-radius: 7px;
		            border-radius: 7px;
		    -webkit-box-shadow: 0 1px 3px #e3e3e3;
	           -moz-box-shadow: 0 1px 3px #e3e3e3;
	                box-shadow: 0 1px 2px #bfbfbf;	
	        border-top: 1px solid #eaeaea;
	        border-left: 1px solid #bfbfbf;
	        border-right: 1px solid #bfbfbf;
	        border-bottom: 1px solid #808080;
	        width: 954px;
	        margin: 0 0 10px 5px;
	        overflow: hidden;
	        display: table;
			position: relative;
			}
		
		#homeBuckets .box > li {
			width: 267px;
			margin-left: -1px;
			padding: 50px 25px 70px;
			border-left: 1px solid #e5e5e5;
			border-right: 1px solid #e5e5e5;
			float: left;
			}
			
		#homeBuckets .box > li:first-child { margin-left: 0; border-left: none; }			
		#homeBuckets .box > li + li + li { border-right: none; }
		
		#homeBuckets li .blueButtonLink {
			margin: 30px 0 0 75px;
			position: absolute;
			bottom: 30px;
			}
			
		#homeBuckets ul {
			margin-left: 0;
			list-style: none;
			}

		/* news */
		
		#homeBuckets #latestNews { overflow: hidden; }
		#homeBuckets #latestNews li { clear: both; overflow: hidden; padding: 0; border: 0; margin-bottom: 15px; display: inherit; }
		#homeBuckets #latestNews li p {
			float: left;
			font-weight: bold;
			width: 25%;
			padding: 0 !important;
			color: inherit !important;
			font-size: inherit !important;
			line-height: 20px;
			margin: 0 !important;
			}
			
		#homeBuckets #latestNews li a {
			float: left;
			width: 200px;
			text-decoration: none;
			line-height: 20px;
			white-space: nowrap;
			overflow: hidden;
			text-overflow: ellipsis;
			}
			
		/* quote */
		
		#homeBuckets #twitterFeed li > span {
			font-style: italic;
			font-size: 15px;
			line-height: 25px;
			padding: 0 20px 0 40px;
			color: #18191a;
			background: url(../img/block-quote.png) no-repeat 0 0;
			display: block;
			}
			
		#homeBuckets #twitterFeed li > a {
			font-weight: bold;
			padding: 5px 40px 0;
			font-size: 14px !important;
			color: #d1d1d1;
			}
			
		#newsletter div div:first-child, #newsletter form { float: left; width: 500px; }
		#newsletter div div:first-child {
			width: 400px;
			margin-left: 35px;
			}
			
		#newsletter form { margin-top: 20px; position: relative; }	
		#newsletter form input[type=text] { float: left; margin: 0 0 0 140px; width: 200px !important; min-width: 200px !important; position: relative; z-index: 1; }
		#newsletter form input[type=submit] { position: absolute; top: 0; right: 0; }
		
		#newsletter .wpcf7-response-output {
			margin: 10px 0 10px 140px !important;
			width: 360px;
			}
			
		#newsletter .wpcf7 .wpcf7-not-valid-tip {
			width: 224px;
			margin: -5px 0 15px 140px;
			padding: 5px 10px 2px 10px;
			}

		#newsletter div.wpcf7 img.ajax-loader {
			position: relative;
			top: 6px;
			left: -4px;
			}

	/* =Contact
	-------------------------------------------------------------------------- */
			
		#contact > ul {
			padding: 20px 0;
			color: #001943;
			}
		
		#contact ul {
			margin-left: 0;
			width: 45%;
			float: left;
			list-style: none;
			}
			
		#contact ul + ul {
			float: right;
			}
			
		#contact p {
			width: 100%;
			float: left;
			}
			
		#contact input[type=text], #contact textarea {
			width: 100%;
			min-width: inherit;
			-webkit-box-sizing: border-box;
			   -moz-box-sizing: border-box;
				    box-sizing: border-box;
			position: relative;
			z-index: 1;
			}
			
		#contact .wpcf7 {
			width: 100%;
			float: left;
			}
			
		#contact div.wpcf7 img.ajax-loader {
			position: relative;
			top: 6px;
			}

/* =Footer
============================================================================== */

	footer {
		background: #fbfbfb;
		border-top: 1px solid #dbdbdb;
		margin-top: 50px;
		padding-top: 25px;
		height: 110px;
		overflow: hidden;
		}
		
	footer #copyright {
		background: #eeeeee;
		clear: both;
		}
		
	footer #copyright a:link, footer #copyright a:visited {
		margin-left: 20px;
    	color: #989a9e;
    	}
    	
    footer #copyright a:hover { color: #175087; }
		
	/* =Floating Logo
	-------------------------------------------------------------------------- */
	
		#floatingLogo {
			position: absolute;
			bottom: 50px;
			right: 100px;
			}
			
		#floatingLogo p {
			color: #989a9e;
			font-family: Georgia, Arial;
			}
		
	/* =Subnav
	-------------------------------------------------------------------------- */
	
		footer ul, footer ol { overflow: hidden; float: left; list-style: none; margin-left: 0; }
		footer ul { overflow: hidden; float: right; }
		footer .on { padding: 0 10px; }
			
		footer li {
			float: left;
			color: #175087;
			line-height: 51px;
			font-size: 14px;
			font-weight: bold;
			}
			
		footer li a:link, footer li a:visited {
			text-decoration: none;
			color: #989a9e;
			display: block;
			padding: 0 10px;
			}
		
		footer li a:hover, footer li a:focus, footer li a:active { color: #175087; }
		
		footer ol li a { background: url(../img/icon-twitter.png) no-repeat 100% 14px; padding-right: 35px !important; }
		footer ul li:first-child a, footer li.on:first-child { background: url(../img/icon-logo.png) no-repeat 0 3px; padding-left: 55px !important; }
		
	/* =Copyright
	-------------------------------------------------------------------------- */
	
		footer p {
			text-align: center;
			color: #989a9e;
			font-size: 12px;
			padding: 8px 0;
			font-weight: bold;
			}   

